/*******************************************************************************
    PocketScreen Serial Hello World Example
    written by Florian Keller
    last changed 05 Dec 20

    Prints 'Hello world' to the USB Serial.
*******************************************************************************/

void setup() {
    // start serial
    // don't forget to set your serial monitor baud rate to 115200, too!
    SerialUSB.begin(115200);

    // wait until the serial monitor is open
    while (!SerialUSB)
        ;

    // say hello!
    SerialUSB.println("Hello world from setup!");
}

void loop() {
    // repeatedly send hello
    SerialUSB.println("Hello from loop!");
    delay(1000);
}
